{
  "name": "api",
  "version": "0.0.1",
  "description": "Awesome project developed with TypeORM.",
  "devDependencies": {
    "@types/node": "^8.0.29",
    "@typescript-eslint/eslint-plugin": "^3.7.0",
    "@typescript-eslint/parser": "^3.7.0",
    "eslint": "^7.5.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "ts-node": "3.3.0",
    "typescript": "3.3.3333"
  },
  "dependencies": {
    "@hapi/joi": "^17.1.1",
    "@types/bcrypt": "^3.0.0",
    "@types/cors": "^2.8.7",
    "@types/express": "^4.17.7",
    "@types/hapi__joi": "^17.1.4",
    "@types/multer": "^1.4.4",
    "@types/papaparse": "^5.0.6",
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "class-validator": "^0.12.2",
    "cors": "^2.8.5",
    "csv-parser": "^2.3.3",
    "express": "^4.17.1",
    "log-symbols": "^4.0.0",
    "moment": "^2.27.0",
    "multer": "^1.4.2",
    "mysql": "^2.14.1",
    "nodemon": "^2.0.4",
    "papaparse": "^5.2.0",
    "reflect-metadata": "^0.1.10",
    "tsconfig-paths": "^3.9.0",
    "typeorm": "0.2.25"
  },
  "scripts": {
    "start": "ts-node src/index.ts",
    "dev": "nodemon --exec  ts-node -r tsconfig-paths/register src/index.ts",
    "cat": "ts-node -r tsconfig-paths/register src/catalogos.ts",
    "db:sync": "ts-node ./node_modules/.bin/typeorm schema:sync",
    "db:drop": "ts-node ./node_modules/.bin/typeorm schema:drop"
  }
}
